﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace OASystem.Domain.Entities.Resource
{
    /// <summary>
    /// 航司缩写资料表
    /// </summary>
    [SugarTable("Res_AirCompany")]
    public class Res_AirCompany:EntityBase
    {
        /// <summary>
        /// 缩写
        /// </summary>
        [SugarColumn(IsNullable = true, ColumnDataType = "varchar(100)")]
        public string ShortCode { get; set; }
        /// <summary>
        /// 中文名
        /// </summary>
        [SugarColumn(IsNullable = true, ColumnDataType = "varchar(100)")]
        public string CnName { get; set; }
        /// <summary>
        /// 英文名
        /// </summary>
        [SugarColumn(IsNullable = true, ColumnDataType = "varchar(100)")]
        public string EnName { get; set; }
    }
}
